/*
THEME NAME:Headway 
THEME URI:http://www.tekna.no
VERSION:0.1
AUTHOR:OTR
AUTHOR URI:http://www.tekna.no
DESCRIPTION:This is a child theme for Headway 3.0. It is used for adding custom css and php code.
TEMPLATE: headway
*/

/******************************************************************************************
   =felles for flere headway themes 
******************************************************************************************/

/* ie8 */
.ie8 .post-thumbnail-left img,
.ie8 .post-thumbnail-right img
{
 max-width:none!important;
}

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* slutt felles */

.comments-closed {
	display:none;
}

/* headway menu/submenu dropdown arrow icons */


#menu-top-level-1 > .menu-item > .sf-with-ul {

	background:url(/wp-content/themes/custom-code/images/icon-arrow-down.png) no-repeat  right center;
	margin-right: 13px;
}

.sub-menu .sf-with-ul .sf-sub-indicator {
	display: inline-block;
	font-size: 1.25em;
	padding-left: 5px;
}


.national-sites img {
	left: 2px;
	position: relative;
	top: 4px; 
}
.national-sites a {
	text-decoration:none;
}
.national-sites li{
	padding: 5px 0;
}
.sticky .entry-meta {
	display:none;
}




/******************************************************************************************
   =jetpack plugin deling share (n�r kun ikon er vist)
******************************************************************************************/


/******************************************************************************************
   =stiler i tiny mce editor dropdown 
******************************************************************************************/



